@media (min-width: 1200px) {
  .dropdown:hover > .dropdown-menu {
    display: block;
  }

  .container-fluid {
    padding-left: 50px;
    padding-right: 50px;
  }

  nav.navbar.navbar-expand-lg {
    padding-left: 0;
    padding-right: 0;
  }

  .twocolumn {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
}
@media (max-width: 1600px) {
  .header__right {
    width: 60%;
  }
}
@media (max-width: 1300px) {
  .nav-link {
    padding-left: 0.25rem;
    padding-right: 0.25rem;
  }

  .navbar {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (max-width: 1290px) and (min-width: 1000px) {
  .navbar-expand-xl .navbar-nav .nav-link {
    font-size: 17px;
  }
}
@media (max-width: 1200px) {
  .header__right {
    display: none;
  }

  .header__top {
    display: none;
  }

  .nav__triangle, .mobile-nav {
    display: initial;
  }

  .internal-gallery__title {
    margin-bottom: 3.5rem;
  }

  .slick-prev {
    right: auto;
    left: 15px;
  }

  .header__mobile {
    display: flex;
    margin-left: auto;
    margin-right: 5%;
  }
  .header__mobile a {
    color: #000;
  }

  .navbar-toggler {
    margin-left: auto;
  }

  .mobile-nav {
    font-size: 1.2rem;
    width: 100%;
    margin-bottom: 0px;
    z-index: 4;
  }

  .internal__block {
    margin-bottom: 2rem;
  }

  .nav-link {
    color: #000;
  }

  .fixednav {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 390px 90%, 365px 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 90%, 390px 90%, 365px 100%, 0 100%);
  }

  .logo__section {
    width: 400px;
  }
  .logo__section--img {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .home-caption p {
    margin-bottom: 0px;
  }

  .owl-carousel {
    top: 0px;
  }
}
@media (max-width: 992px) {
  .twocolumn {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }

  .home-about img {
    display: none;
  }

  .home-caption * {
    font-size: 2rem !important;
  }

  .home-about__button {
    margin-bottom: 2rem;
  }

  .home-services {
    margin-bottom: 2rem;
  }
}
@media (max-width: 768px) {
  .footer__title {
    text-align: center;
    margin-bottom: 1rem;
  }

  .footer__divider {
    display: none;
  }

  .footer__link {
    justify-content: center;
  }

  .footer__contact {
    justify-content: center;
  }

  .footer__address {
    margin-bottom: 1rem;
    justify-content: center;
  }

  .home-caption * {
    font-size: 1.5rem !important;
  }

  .fixednav {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 275px 90%, 250px 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 90%, 275px 90%, 250px 100%, 0 100%);
  }

  .logo__section {
    width: 200px;
  }
  .logo__section--img {
    padding-left: 0rem;
    padding-right: 0rem;
    margin-right: 2rem;
    width: 200px;
  }

  .home-caption {
    font-size: 1.5rem;
  }
}
@media (max-width: 500px) {
  .home-caption * {
    font-size: 1rem !important;
  }

  .form__input-radio {
    display: block;
  }
}